- entityDefinitions:
  - IDE_Task_SystemUser_Common_Subedit: '{14e32ff2-1dd7-44d7-ab21-4c96b213a1ca}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_Task_SystemUser_Common_Subedit;'
    # elementContents:
    # - globalIdentifier: '{dcc2aef3-2041-4787-a46b-4becc054b797}'
    #   label: 'Disabled'
    #   defaultDataType: '&IDA_Disabled;'
    # - globalIdentifier: '{d38ae189-9b74-4922-9245-e6f1621913eb}'
    #   label: 'Locked'
    #   defaultDataType: '&IDA_Locked;'
    # TODO: implement get element contents from method (maybe Get Element from Parameters Method?)

    # Test Parms gets its contents from `Method Binding.has Parameter Assignment`

    # Test Context has:
    # Effective Moment [DT]
    # Effective Local Date Time [DT]
    # Effective Date Time Zone [DT]+TZ
